Language: Back to Helpdesk

17 Oct 2017
 What are the system requirements needed to run Firetrust Encrypt?
Solution Firetrust Encrypt only requires an Internet browser like Internet Explorer 5.01 or later (Encrypt supports all Internet browsers except Opera). The browser must support Java Applets.
Both sender and receiver require an email client that allows sending/receiving of attachments. You do not require an email client if your ISP (Internet Service Provider) provides a web-based email application that supports attachments.
The sender of the encrypted file also requires .NET to be installed on their computer.

To enable Java Applets:
  • Netscape Browsers
    Edit > Preferences > Advanced > tick Enable Java

  • Internet Explorer Browsers
    Tools > Internet Options > Advanced > scroll down to make sure that JIT compiler for virtual machine enabled is selected.


Article Details
Article ID: 168
Created On: 20 Apr 2005 08:21 AM

 Login [Lost Password] 
Email:
Password:
Remember Me:
 
 Search
 Article Options